Hlavní navigace

Názor ke zprávičce Kernel 5.4 a novější nebudou používat parametr elevator= od vlado - Napríklad preto, lebo linux-5.4 je LTS a na...